import axios from "../util/ajax.js";
export default {
    getLinkManageData(params) { //获取链接管理数据
        return axios.post("/mock/shopLink/list", params);
    },
    saveLinkData(params) { //保存链接管理数据
        return axios.post("/mock/shopLink/save", params);
    },
}